:root {
  --color-orange-darker: hsl(27.2961373391, 118.3122362869%, 16.5294117647%);
  --color-orange-dark: hsl(27.2961373391, 108.3122362869%, 33.5294117647%);
  --color-orange: #FD7E14;
  --color-orange-light: rgb(245.8634493671, 196.1389165806, 154.6365506329);
  --color-orange-lighter: rgb(251.4215189873, 237.3353995762, 225.5784810127);
  --color-green-darker: rgb(9.0625, 48.9375, 30.45);
  --color-green-dark: rgb(13.046875, 70.453125, 43.8375);
  --color-green: #198754;
  --color-green-light: rgb(183.453125, 206.046875, 195.5715909091);
  --color-green-lighter: rgb(229.975, 236.025, 233.22);
  --color-blue-darker: hsl(195.2195121951, 125%, 15.1960784314%);
  --color-blue-dark: hsl(195.2195121951, 120%, 20.1960784314%);
  --color-blue: #0099CD;
  --color-blue-light: rgb(150.33, 219.7696097561, 243.37);
  --color-blue-lighter: rgb(233.5625, 247.2765243902, 251.9375);
  --color-purple-darker: rgb(38.9525462963, 4.7222222222, 55.2777777778);
  --color-purple-dark: rgb(38.4212962963, 6.2222222222, 53.7777777778);
  --color-purple: #622181;
  --color-purple-light: rgb(197.4019907407, 161.8355555556, 214.3644444444);
  --color-purple-lighter: rgb(229.826244213, 216.5347222222, 236.1652777778);
  --color-red-darker: rgb(69.7431329114, 14.5568670886, 19.8441739938);
  --color-red-dark: rgb(137.196835443, 33.803164557, 43.7091450011);
  --color-red: #DC3545;
  --color-red-light: rgb(226.2969620253, 138.5030379747, 146.9144318957);
  --color-red-lighter: rgb(240.5107594937, 210.9892405063, 213.8176495111);
  --color-yellow-darker: rgb(113.24, 86.42, 5.96);
  --color-yellow-dark: #9c7604;
  --color-yellow: #FFC107;
  --color-yellow-light: rgb(247.7, 214.85, 116.3);
  --color-yellow-lighter: rgb(243.125, 225.3125, 171.875);
  --color-white: #ffffff;
  --color-black: #111111;
  --color-grey-darker: rgb(141.75, 141.75, 141.75);
  --color-grey-dark: rgb(167.25, 167.25, 167.25);
  --color-grey: rgb(192.75, 192.75, 192.75);
  --color-grey-light: #E7E7E7;
  --color-grey-lighter: rgb(243.75, 243.75, 243.75);
}

:root {
  --color-orange-darker-rgb: 92.0186075949, 37.6554044657, -7.7186075949;
  --color-orange-dark-rgb: 178.1069620253, 77.1534497745, -7.1069620253;
  --color-orange-rgb: 253, 126, 20;
  --color-orange-light-rgb: 245.8634493671, 196.1389165806, 154.6365506329;
  --color-orange-lighter-rgb: 251.4215189873, 237.3353995762, 225.5784810127;
  --color-green-darker-rgb: 9.0625, 48.9375, 30.45;
  --color-green-dark-rgb: 13.046875, 70.453125, 43.8375;
  --color-green-rgb: 25, 135, 84;
  --color-green-light-rgb: 183.453125, 206.046875, 195.5715909091;
  --color-green-lighter-rgb: 229.975, 236.025, 233.22;
  --color-blue-darker-rgb: -9.6875, 62.6143292683, 87.1875;
  --color-blue-dark-rgb: -10.3, 81.947804878, 113.3;
  --color-blue-rgb: 0, 153, 205;
  --color-blue-light-rgb: 150.33, 219.7696097561, 243.37;
  --color-blue-lighter-rgb: 233.5625, 247.2765243902, 251.9375;
  --color-purple-darker-rgb: 38.9525462963, 4.7222222222, 55.2777777778;
  --color-purple-dark-rgb: 38.4212962963, 6.2222222222, 53.7777777778;
  --color-purple-rgb: 98, 33, 129;
  --color-purple-light-rgb: 197.4019907407, 161.8355555556, 214.3644444444;
  --color-purple-lighter-rgb: 229.826244213, 216.5347222222, 236.1652777778;
  --color-red-darker-rgb: 69.7431329114, 14.5568670886, 19.8441739938;
  --color-red-dark-rgb: 137.196835443, 33.803164557, 43.7091450011;
  --color-red-rgb: 220, 53, 69;
  --color-red-light-rgb: 226.2969620253, 138.5030379747, 146.9144318957;
  --color-red-lighter-rgb: 240.5107594937, 210.9892405063, 213.8176495111;
  --color-yellow-darker-rgb: 113.24, 86.42, 5.96;
  --color-yellow-dark-rgb: 156, 118, 4;
  --color-yellow-rgb: 255, 193, 7;
  --color-yellow-light-rgb: 247.7, 214.85, 116.3;
  --color-yellow-lighter-rgb: 243.125, 225.3125, 171.875;
  --color-white-rgb: 255, 255, 255;
  --color-black-rgb: 17, 17, 17;
  --color-grey-darker-rgb: 141.75, 141.75, 141.75;
  --color-grey-dark-rgb: 167.25, 167.25, 167.25;
  --color-grey-rgb: 192.75, 192.75, 192.75;
  --color-grey-light-rgb: 231, 231, 231;
  --color-grey-lighter-rgb: 243.75, 243.75, 243.75;
}

.has-orange-darker-color {
  color: var(--color-orange-darker);
}

.has-orange-darker-background-color {
  background-color: var(--color-orange-darker);
  color: var(--color-white) !important;
}

.has-orange-dark-color {
  color: var(--color-orange-dark);
}

.has-orange-dark-background-color {
  background-color: var(--color-orange-dark);
  color: var(--color-white) !important;
}

.has-orange-color {
  color: var(--color-orange);
}

.has-orange-background-color {
  background-color: var(--color-orange);
  color: var(--color-white) !important;
}

.has-orange-light-color {
  color: var(--color-orange-light);
}

.has-orange-light-background-color {
  background-color: var(--color-orange-light);
  color: var(--color-orange-darker) !important;
}

.has-orange-lighter-color {
  color: var(--color-orange-lighter);
}

.has-orange-lighter-background-color {
  background-color: var(--color-orange-lighter);
  color: var(--color-orange-dark) !important;
}

.has-green-darker-color {
  color: var(--color-green-darker);
}

.has-green-darker-background-color {
  background-color: var(--color-green-darker);
  color: var(--color-white) !important;
}

.has-green-dark-color {
  color: var(--color-green-dark);
}

.has-green-dark-background-color {
  background-color: var(--color-green-dark);
  color: var(--color-white) !important;
}

.has-green-color {
  color: var(--color-green);
}

.has-green-background-color {
  background-color: var(--color-green);
  color: var(--color-white) !important;
}

.has-green-light-color {
  color: var(--color-green-light);
}

.has-green-light-background-color {
  background-color: var(--color-green-light);
  color: var(--color-green-darker) !important;
}

.has-green-lighter-color {
  color: var(--color-green-lighter);
}

.has-green-lighter-background-color {
  background-color: var(--color-green-lighter);
  color: var(--color-green-dark) !important;
}

.has-blue-darker-color {
  color: var(--color-blue-darker);
}

.has-blue-darker-background-color {
  background-color: var(--color-blue-darker);
  color: var(--color-white) !important;
}

.has-blue-dark-color {
  color: var(--color-blue-dark);
}

.has-blue-dark-background-color {
  background-color: var(--color-blue-dark);
  color: var(--color-white) !important;
}

.has-blue-color {
  color: var(--color-blue);
}

.has-blue-background-color {
  background-color: var(--color-blue);
  color: var(--color-white) !important;
}

.has-blue-light-color {
  color: var(--color-blue-light);
}

.has-blue-light-background-color {
  background-color: var(--color-blue-light);
  color: var(--color-blue-darker) !important;
}

.has-blue-lighter-color {
  color: var(--color-blue-lighter);
}

.has-blue-lighter-background-color {
  background-color: var(--color-blue-lighter);
  color: var(--color-blue-dark) !important;
}

.has-purple-darker-color {
  color: var(--color-purple-darker);
}

.has-purple-darker-background-color {
  background-color: var(--color-purple-darker);
  color: var(--color-white) !important;
}

.has-purple-dark-color {
  color: var(--color-purple-dark);
}

.has-purple-dark-background-color {
  background-color: var(--color-purple-dark);
  color: var(--color-white) !important;
}

.has-purple-color {
  color: var(--color-purple);
}

.has-purple-background-color {
  background-color: var(--color-purple);
  color: var(--color-white) !important;
}

.has-purple-light-color {
  color: var(--color-purple-light);
}

.has-purple-light-background-color {
  background-color: var(--color-purple-light);
  color: var(--color-purple-darker) !important;
}

.has-purple-lighter-color {
  color: var(--color-purple-lighter);
}

.has-purple-lighter-background-color {
  background-color: var(--color-purple-lighter);
  color: var(--color-purple-dark) !important;
}

.has-red-darker-color {
  color: var(--color-red-darker);
}

.has-red-darker-background-color {
  background-color: var(--color-red-darker);
  color: var(--color-white) !important;
}

.has-red-dark-color {
  color: var(--color-red-dark);
}

.has-red-dark-background-color {
  background-color: var(--color-red-dark);
  color: var(--color-white) !important;
}

.has-red-color {
  color: var(--color-red);
}

.has-red-background-color {
  background-color: var(--color-red);
  color: var(--color-white) !important;
}

.has-red-light-color {
  color: var(--color-red-light);
}

.has-red-light-background-color {
  background-color: var(--color-red-light);
  color: var(--color-red-darker) !important;
}

.has-red-lighter-color {
  color: var(--color-red-lighter);
}

.has-red-lighter-background-color {
  background-color: var(--color-red-lighter);
  color: var(--color-red-dark) !important;
}

.has-yellow-darker-color {
  color: var(--color-yellow-darker);
}

.has-yellow-darker-background-color {
  background-color: var(--color-yellow-darker);
  color: var(--color-white) !important;
}

.has-yellow-dark-color {
  color: var(--color-yellow-dark);
}

.has-yellow-dark-background-color {
  background-color: var(--color-yellow-dark);
  color: var(--color-white) !important;
}

.has-yellow-color {
  color: var(--color-yellow);
}

.has-yellow-background-color {
  background-color: var(--color-yellow);
  color: var(--color-yellow-dark) !important;
}

.has-yellow-light-color {
  color: var(--color-yellow-light);
}

.has-yellow-light-background-color {
  background-color: var(--color-yellow-light);
  color: var(--color-yellow-darker) !important;
}

.has-yellow-lighter-color {
  color: var(--color-yellow-lighter);
}

.has-yellow-lighter-background-color {
  background-color: var(--color-yellow-lighter);
  color: var(--color-yellow-dark) !important;
}

.has-white-color {
  color: var(--color-white);
}

.has-white-background-color {
  background-color: var(--color-white);
}

.has-black-color {
  color: var(--color-black);
}

.has-black-background-color {
  background-color: var(--color-black);
  color: var(--color-white) !important;
}

.has-grey-darker-color {
  color: var(--color-grey-darker);
}

.has-grey-darker-background-color {
  background-color: var(--color-grey-darker);
}

.has-grey-dark-color {
  color: var(--color-grey-dark);
}

.has-grey-dark-background-color {
  background-color: var(--color-grey-dark);
}

.has-grey-color {
  color: var(--color-grey);
}

.has-grey-background-color {
  background-color: var(--color-grey);
}

.has-grey-light-color {
  color: var(--color-grey-light);
}

.has-grey-light-background-color {
  background-color: var(--color-grey-light);
}

.has-grey-lighter-color {
  color: var(--color-grey-lighter);
}

.has-grey-lighter-background-color {
  background-color: var(--color-grey-lighter);
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../scss/colors.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAiGA;EAGI;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;;;AAIJ;EAGI;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;EAAA;;;AASF;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;;;AALF;EACE;;;AAGF;EACE;EAGE;;;AARJ;EACE;;;AAGF;EACE;;;AALF;EACE;;;AAGF;EACE;;;AALF;EACE;;;AAGF;EACE;;;AALF;EACE;;;AAGF;EACE;;;AALF;EACE;;;AAGF;EACE%22,%22file%22:%22colors.css%22%7D */
